Subject: RE: [L1vpn] Autodiscovery Protocol

From: "MEURIC Julien RD-CORE-LAN" <[email-masked]>
Date: Thu, 23 Mar 2006 19:10:43 +0100

Hi Lou.

Well, if you want to go that way, I do not believe the lack of use is a
suitable argument: I could state the same about the current use of IGP
for autodiscovery... We are building the L1VPN solution, so we cannot
afford to limit to current use only, or else we would still be stuck
with NMSes only. ;-)

Julien

-----Original Message-----
From: Lou Berger [mailto:[email-masked]] 

Given the reality of (lack of) use of BGP in L1/transport networks, I
disagree.

I also think Yakov made an excellent point as to progressing both and 
letting the market decide.

Lou

At 12:29 PM 3/23/2006, Drake, John E wrote:
>I agree with this.
>
> > -----Original Message-----
> > From: MEURIC Julien RD-CORE-LAN
>[mailto:[email-masked]]
> >
> > Hi all.
> >
> > Allow me to get back to the issue raised during the L1VPN meeting:
the
> > autodiscovery protocol.
> >
> > I think it is clear for everyone that BGP really fits the job. Thus
I
>do
> > not see why we would need to add an IGP to do less things. Lots of
> > drawbacks were even pinpointed during the meeting: more flooding,
less
> > scalability, no AS crossing, less flexibility (full mesh)... but no
>real
> > advantage.
> >
> > What is more, as Kireeti said, starting with 2 different solutions
is
> > likely to bring more problems than solve any. Since something needs
to
>be
> > added, I am not sure that extending an IGP (or both if we do not
want
>to
> > preclude any option...) will be easier/quicker than using BGP. And
if,
> > despite this, some consider it as a 1st step, then I think we do not
>need
> > to make it a standard.
> >
> > So I am in favour of BGP autodiscovery, but BGP only.
> >
> > Best regards,
> >
> > Julien
> >

_______________________________________________
L1vpn mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/l1vpn

---

From: Lou Berger <[email-masked]>
Date: Thu, 23 Mar 2006 14:42:29 -0500

Hi Julien,
         We moved from the days of NMS only solutions due to changes 
in the market and not due to the IETF defining "new technology".  As 
said in the WG,
the market is really great at identifying which solutions are needed 
and which aren't.  Clearly we disagree on the needed approach(es) in 
this case.  IMO, time (and the market) will show us who is right.

Lou